jdk=
initheapspace=32
maxheapspace=128
debugging=on
handbookonline=
handbookoffline=handbuch/handbuch.pdf
scratch=true
scratch_new_procedure=Neue Prozedur
scratch_new_function=Neue Funktion
scratch_void_return=return
scratch_bool_return=return
scratch_true=true
scratch_false=false
scratch_and=and
scratch_or=or
scratch_not=not
scratch_if=if
scratch_else_if=if
scratch_else=else
scratch_while=while
scratch_do=do
scratch_do_while=while
